﻿@model Appointments2.Patient

<dt>
    @Html.DisplayNameFor(model => model.FirstName)
</dt>

<dd>
    @Html.DisplayFor(model => model.FirstName)
</dd>

<dt>
    @Html.DisplayNameFor(model => model.LastName)
</dt>

<dd>
    @Html.DisplayFor(model => model.LastName)
</dd>

<dt>
    @Html.DisplayNameFor(model => model.DisplayName)
</dt>

<dd>
    @Html.DisplayFor(model => model.DisplayName)
</dd>
